MONBOOB(1)

NAME
monboob

SYNOPSIS
monboob [-dqv] [-b backends] [-cnfs] [command [arguments..]]
monboob [--help] [--version]

DESCRIPTION

Daemon allowing to regularly check for new messages on various websites, and send an email for each message, and post a reply to a message on a website.

  Supported websites:
* aum ("Adopte un Mec" French dating website)
* bnporc (BNP Paribas French bank website)
* bouygues (Bouygues Télécom French mobile phone provider)
* dlfp (Da Linux French Page news website)
* ecrans (Écrans French news website)
* fourchan (4chan image board)
* hds (Histoires de Sexe French erotic novels)
* inrocks (Les Inrocks French news website)
* lefigaro (Le Figaro French newspaper website)
* minutes20 (2 Minutes French newspaper website)
* newsfeed (Loads RSS and Atom feeds from any website)
* okc (OkCupid dating website)
* orange (Orange French mobile phone provider)
* phpbb (phpBB forum)
* presseurop (Presseurop website)
* sfr (SFR French mobile phone provider)
* taz (Taz newspaper website)

MONBOOB COMMANDS

once
    Send mails only once, then exit.

post
    Pipe with a mail to post message.

run
    Run the fetching daemon.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

MONBOOB OPTIONS

-S SMTPD, --smtpd=SMTPD
    run a fake smtpd server and set the port

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

RESULTS OPTIONS

-c CONDITION, --condition=CONDITION
    filter result items to display given a boolean expression

-n COUNT, --count=COUNT
    get a maximum number of results (all backends merged)

-s SELECT, --select=SELECT
    select result item keys to display (comma separated)

FORMATTING OPTIONS

-f FORMATTER, --formatter=FORMATTER
    select output formatter (csv, htmltable, multiline, simple, table, webkit)

--no-header
    do not display header

--no-keys
    do not display item keys

-O OUTFILE, --outfile=OUTFILE
    file to export result

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends" "~/.config/weboob/monboob"

SEE ALSO
Home page: http://weboob.org/applications/monboob